//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "A procurar redes…";
"kAirPortOtherKey"						= "Aceder a outra rede…";
"kAirPortCreateNetworkKey"				= "Criar rede…";
"kAirPortTurnOffKey"					= "Desligar AirPort";
"kAirPortTurnOnKey"						= "Ligar AirPort";

"kAirPortConnectKey"					= "Ligar";
"kAirPortDisconnectKey"					= "Desligar";
"kAirPortDisconnectFromKey"				= "Desligar de %@";
"kAirPortCancelKey"						= "Cancelar";

"kAirPortStatusOnKey"					= "AirPort: ligado";
"kAirPortStatusOffKey"					= "AirPort: desligado";
"kAirPortStatusBusyKey"					= "AirPort: a pesquisar…";
"kAirPortStatusScanningKey"				= "AirPort: a procurar redes…";
"kAirPortNotConfiguredKey"				= "AirPort: não configurado";
"kAirPortC2CNetworksKey"				= "Redes computador-a-computador";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Abrir preferências da rede…";
"kAirPortOpenInternetConnectKey"		= "Abrir ligação à Internet…";
"kAirPortOpenInternetSharingKey"		= "Abrir partilha de ligação à Internet…";
"kAirPortInternetSharingOnKey"			= "Partilha de ligação à Internet: ligada";

//  Connected states
"kAirPortNotConnectedKey"				= "Ligação não estabelecida";
"kAirPortConnectingKey"					= "A ligar…";
"kAirPortConnectedKey"					= "Ligado";

// PPP connect status
"kAirPortPPPModemKey"					= "Modem AirPort: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Mostrar duração da ligação";
"kAirPortShowAnimatedStatusKey"			= "Mostrar estado durante a ligação";
"kAirPortDisconnectPPPKey"				= "Desligar da rede actual";
"kAirPortSetupUnconfiguredKey"			= "Configurar “%@”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Desligar acesso telefónico PPP";
"kAirPortPPPDialinStatusKey"			= "Acesso telefónico PPP: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Nenhuma placa AirPort instalada";
"kAirPortUnknownKey"					= "Desconhecido";
"kAirPortNotFoundKey"					= "Inexistente";

// alert strings
"kAirPortAlert"							= "Aviso: %@";
"kAirPortInternetUnavaliable"			= "Não há ligação à Internet...";
"kAirPortCaptivePortal"					= "Requer autenticação…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "Opção de menu extra AirPort";
"kAirPortAXValueNoSignalKey"			= "Sem sinal";
"kAirPortAXValue1of4Key"				= "uma de quatro barras";
"kAirPortAXValue1of4WithKey"			= "uma de quatro barras com %@";
"kAirPortAXValue2of4Key"				= "duas de quatro barras";
"kAirPortAXValue2of4WithKey"			= "duas de quatro barras com %@";
"kAirPortAXValue3of4Key"				= "três de quatro barras";
"kAirPortAXValue3of4WithKey"			= "três de quatro barras com %@";
"kAirPortAXValue4of4Key"				= "quatro de quatro barras";
"kAirPortAXValue4of4WithKey"			= "quatro de quatro barras com %@";
"kAirPortAXValueC2CKey"					= "Computador-a-computador";
"kAirPortAXValueSoftwareBaseStationKey"	= "Estação-base de software";
"kAirPortAXValueNotEnabledKey"			= "O AirPort não está activado";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Rede actual";
"kAirPortNoNetworkKey"					= "Nenhuma rede seleccionada";
"kAirPortNoNetworksFoundKey"			= "Nenhuma rede encontrada";
"kAirPortConfigureBaseStationKey"		= "Configurar estação-base…";

// Extra Info
"kAirPortChannelInfoKey"				= "Canal: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Velocidade de transmissão: %@";
"kAirPortMCSIndexInfoKey"				= "Índice MCS: %@";
"kAirPortSecurityInfoKey"				= "Segurança: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSegurança: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "Modo PHY: %@";
"kAirPortNetworkTypeInfoKey"			= "Tipo de rede: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infra-estrutura";
"kAirPortNetworkTypeC2C"				= "Computador-a-computador";
"kAirPortNetworkTypeInternetSharing"	= "Partilha de Internet AirPort";

// these need their own table
"kGroupSecurityOpenKey"					= "Redes abertas";
"kGroupSecurityClosedKey"				= "Redes seguras";
"kGroupSecurityIBSSKey"					= "Dispositivos";

"kGroupModeAPKey"						= "Redes de ponto de acesso";
"kGroupModeIBSSKey"						= "Dispositivos";

"kGroupSignalStrongKey"					= "Sinal forte";
"kGroupSignalNormalKey"					= "Sinal normal";
"kGroupSignalWeakKey"					= "Sinal fraco";

"kGroupBand24GHzKey"					= "2,4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

